from django.conf.urls import url

from staff.emails import views

urlpatterns = [
    url(r'^redirections/?$', views.redirections_list, kwargs={'format_': 'xml'}, name='emails-redirections'),
    url(r'^redirections.json/?$', views.redirections_list, kwargs={'format_': 'json'}, name='emails-redirections-json'),
]
